session-id: voip-2d3d74d091-20130328_135311
Task 00909: You want to find a cheap restaurant and it should be in the south part of town. Make sure you get the address, phone number, and type of food of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: so
system: What part of town do you have in mind?
user: so
system: Did you say you are looking for a restaurant in the south of town?
user: yes
system: What kind of food would you like?
user: dont care
system: Would you like something in the cheap , moderate , or expensive price range?
user: cheap
system: the lucky star is a nice place in the south of town and the prices are cheap
user: telephone number
system: the lucky star is a great restaurant
user: address
system: Sure , the lucky star is on Cambridge Leisure Park Clifton Way Cherry Hinton
user: phone number
system: The phone number of the lucky star is 01223 244277 .
user: type of food
system: the lucky star serves chinese food
user: thank you good bye
